@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300&subset=latin,cyrillic);

:focus {
    outline: 0;
}

* {
    zoom: 1;
}

html {
    color: #515151;
    font-size: 16px;
    background-color: #ffffff;
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'BloggerSans';
}

a:link, a:visited {
    text-decoration: underline;
    color: #000000;
}

a:hover {
    text-decoration: none;
    color: #000000;
}

body {
    margin: 0;
    padding: 0;
}

.clearfix {
    clear: both;
}

#container {
    position: relative;
    max-width: 1400px;
    min-width: 320px;
    margin: 0 auto;
    overflow: hidden;
}

.center {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

#topblock{
    width: 100%;
    position: fixed;
    top: 0;
    background: url("../images/trans.png") 0 0 repeat;
    z-index: 10;
}

#topblock .logo1{
    display: inline-block;
    vertical-align: middle;
    padding: 5px 10px 5px 0;
    margin-right: 20px;
}

#topblock .logo1 img{
	height: 50px;
}

#topblock .location{
    display: inline-block;
    vertical-align: middle;
    padding: 15px 10px 15px 20px;
    background: url("../images/location.png") left center no-repeat;
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
}

#topblock .phone{
    display: inline-block;
    vertical-align: middle;
    padding: 10px 25px;
    font-size: 21px;
    color: #ffffff;
    font-weight: 400;
}
#topblock .menu{
    float: right;
    padding: 22px 0;
}

#topblock .menu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#topblock .menu ul li{
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
}

#topblock .menu ul li a{
    font-size: 14px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}

#section1{
    background: url("../images/section1.jpg") center top no-repeat;
    width: 100%;
    min-height: 790px;
	background-size: cover;
}

#section1 .block {
    width: 700px;
    margin-left: 50%;
    left: -350px;
    position: absolute;
    top: 150px;
    background: url("../images/trans.png") 0 0 repeat;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    text-align: center;
    padding: 50px 0;
}

#section1 .block hr{
    border: none;
    height: 1px;
    background-color: #99866c;
    margin: 35px 45px;
}

#section1 .block .tit{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 32px;
    color: #ffffff;
}

#section1 .block .ng{
	position: absolute;
	z-index: 2;
	left: 10px;
	top: 10px;
	display: block;
	width: 200px;
}

#section1 .block .inner{
	position: relative;
	z-index: 4;
}

#section1 .block .inner img{
	width: 250px;
}

h1{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 51px;
	font-style: italic;
}
h2{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 32px;
	font-style: italic;
}
h3{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 25px;
	font-style: italic;
}

p{
    padding-bottom: 25px;
}

#section2{
    padding: 50px 0;
    text-align: center;
}

a.button, .button{
    background-color: #fcd5a6;
	color: #532d1b;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    display: inline-block;
    border: none;
    font-weight: normal;
	
	font-size: 16px;
    padding: 7px 30px;
    cursor: pointer;
    vertical-align: top;
    margin-top: 29px;
}

a.button:hover, .button:hover{
    background-color: #532d1b;
    color: #fcd5a6;
}



#section3{
    background: url("../images/section3.jpg") center top no-repeat;
    position: relative;
    height: 572px;
}

#section3 .block{
    position: absolute;
    top: 100px;
    left: 0;
    background: url("../images/trans.png") 0 0 repeat;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    text-align: center;
    padding: 50px 0;
    width: 490px;
    color: #ffffff;
    font-size: 20px;
}

#section3 .block .title{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 61px;
}

#section3 .block span{
    font-size: 40px;
}

#section3 .block p{
    padding-bottom: 0px;
    padding-top: 0px;
	margin: 0;
}

#section4{
    padding: 50px 0;
    text-align: center;
}

#section4 ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#section4 ul li{
    display: inline-block;
    vertical-align: top;
    width: 326px;
    height: 326px;
    overflow: hidden;
    -webkit-border-radius: 164px;
    -moz-border-radius: 164px;
    border-radius: 164px;
    margin: 0 2px;
    position: relative;
}

#section4 ul li div{
    background: url("../images/trans.png") 0 0 repeat;
    position: absolute;
    z-index: 5;
    bottom: 50px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    line-height: 50px;
    text-transform: uppercase;
}

#section5{
    background: url("../images/section5.jpg") center top no-repeat;
    height: 292px;
    text-align: center;
    color: #ffffff;
    padding: 40px 0;
}

#section5 .block{	
    background: url("../images/trans.png") 0 0 repeat;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    padding: 20px;
	box-sizing: border-box;
	display: inline-block;
}

#section6{
    padding: 50px 0;
    text-align: center;
}

#section6 ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
	text-align: left;
}
#section6 ul.menuUl{
    list-style: none;
    margin: 0px auto;
    padding: 0;
    width: 80%
}
#section6 ul.menuUl li{
    background: url("../images/linepoint.jpg") bottom  center repeat-x;
	padding: 0px;
}
#section6 ul.menuUl li div.menuName{
    margin: 0px;
    padding: 0;
    width: 80%;
	float: left;
	text-align: left;
}
#section6 ul.menuUl li div.menuName span, #section6 ul.menuUl li div.nemuprices span{
	background-color: #fff;
	padding-right: 5px;
}
#section6 ul.menuUl li div.nemuprices{
    margin: 0px;
    padding: 0;
    width: 18%;
	float: right;
	text-align: right;
}

#section6 ul li{
    padding: 10px 0;
    font-size: 20px;
    color: #525252;
}

#section6 ul.left{
    float: left;
}
#section6 ul.right{
    float: right;
}

#section7 .tab{
    height: 90px;
    position: relative;
    overflow: hidden;
    color: #ffffff;
}

#section7 .tab:nth-child(1){
    background: url("../images/t1.jpg") top center no-repeat;
    background-size: auto 200px;
}
#section7 .tab:nth-child(2){
    background: url("../images/t2.jpg") top center no-repeat;
    background-size: auto 200px;
}
#section7 .tab:nth-child(3){
    background: url("../images/t3.jpg") top center no-repeat;
    background-size: auto 200px;
}
#section7 .tab:nth-child(4){
    background: url("../images/t4.jpg") top center no-repeat;
    background-size: auto 200px;
}
#section7 .tab:nth-child(5){
    background: url("../images/t5.jpg") top center no-repeat;
    background-size: auto 200px;
}
#section7 .tab:nth-child(6){
    background: url("../images/t6.jpg") top center no-repeat;
    background-size: auto 200px;
}
#section7 .tab:nth-child(7){
    background: url("../images/t7.jpg") top center no-repeat;
    background-size: auto 200px;
}

#section7 .tab .center{
    z-index: 6;
}

a.button2{
    background: url("../images/button2.png") 0 0 repeat;
    font-size: 20px;
    color: #000000;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    display: inline-block;
    border: 1px solid #6ae34e;
    position: absolute;
    top: 100px;
    right: 0;
}

#section7 .tab .gray{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.8;
    z-index: 3;
}

#section8{
    text-align: center;
    padding: 50px 0;
}

#section8 ul{
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

#section8 ul li{
     display: inline-block;
     width: 45%;
     margin: 0 2%;
     vertical-align: top;
 }

#section8 ul li img{
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
}

#section8 .form .title{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 25px;
    width: 210px;
    display: inline-block;
    vertical-align: top;
}
#section8 .form .inputText{
    /*font-family: '4268';*/
    font-family: 'BloggerSans';
    font-size: 25px;
    width: 55%;
    display: inline-block;
    vertical-align: top;
}
#bthrow_error {
	font-size: 12pt;
    color: red;
	/*font-family: '4268';*/
    font-family: 'BloggerSans';
}
#section8 .form .title span{
    font-size: 35px;
}

#section8 .form input[type=text]{
    width: 200px;
    margin: 0 30px;
    height: 40px;
    border: none;
    border-bottom: 1px solid #737373;
    color: #7a7a7a;
    font-size: 15px;
    font-style: italic;
    vertical-align: top;
}
#section8 .form input#textareal{
    width: 85%;
}

#section8 .form input[type=submit]{
    font-size: 16px;
    padding: 7px 30px;
    cursor: pointer;
    vertical-align: top;
    margin-top: 29px;
}

#section9{
    background-color: #c7c7c7;
}

#section9 .slider_wrapper{
    width: 100%;
    position: relative;
}

#section9 .slider_wrapper .slider{
    overflow: hidden;
    width: 100%;
}

#section9 .slider_wrapper .slider ul{
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

#section9 .slider_wrapper .slider ul li{
    float: left;
    width: 334px;
    height: 300px;
    overflow: hidden;
    position: relative;
}
#section9 .slider_wrapper .slider ul li a.MainSlider{
    position: relative;
	display: block;
}
#section9 .slider_wrapper .slider ul li a.MainSlider:after{
	content: ' ';
	background-color: #000;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	transition: opacity 0.3s;
	width: 100%;
}
#section9 .slider_wrapper .slider ul li a.MainSlider:hover:after {
	opacity: 0.3;
}



#section9 .slider_wrapper .slider ul li img{
    width: 100%;
    height: 100%;
    display: block;
}
#section9 .slider_wrapper .toleft{
    width: 56px;
    height: 57px;
    display: block;
    position: absolute;
    left: -80px;
    top: 270px;
    overflow: hidden;
}

#section9 .slider_wrapper .toleft:hover img{
    position: absolute;
    top: -57px;
    left: 0;
}
#section9 .slider_wrapper .toright{
    width: 56px;
    height: 56px;
    display: block;
    position: absolute;
    right: -80px;
    top: 270px;
    overflow: hidden;
}

#section9 .slider_wrapper .toright img{
    position: absolute;
    top: 0;
    left: -56px;
}

#section9 .slider_wrapper .toright:hover img{
    position: absolute;
    top: -57px;
    left: -56px;
}

#section10{
    padding: 50px 0;
    text-align: center;
}

#section10 span {
    font-size: 24px;
}

#map{
    height: 450px;
    overflow: hidden;
}

#footer{
    text-align: center;
    line-height: 60px;
    font-size: 14px;
}

#footer a{
    color: #424242;
}

#footer img{
    position: relative;
    top: 10px;
    margin: 0 10px;
}
.Menutable, .TiaMAptable,#section6 table {
	width: 100%;
    font-size: 12pt;
	border: none !important;
}

.Menutable p, .TiaMAptable p,#section6 table p{
	margin: 0;
	padding: 0;
}
.Menutable tr td, .TiaMAptable tr td,#section6 table tr td {
	padding: 8px 5px;
}
.Menutable tr td:nth-child(2) {
	font-weight: bold;
}
.TiaMAptable tr td:nth-child(1) {
	font-weight: bold;
}
.TiaMAptable tr td:nth-child(4) {
	font-weight: bold;
}
.Menutable tr td:nth-child(3), .TiaMAptable tr td:nth-child(3) {
	font-weight: bold;
}
.Menutable tr:nth-child(odd), .TiaMAptable tr:nth-child(odd),#section6 table tr:nth-child(odd) {
	background-color: #F4F4F4;
}
.Menutable tr td.TopMenu {
	font-style: italic;
	font-size: 11pt;
	font-weight: normal;
}
.UlLi ul {
	display: inline-block;
	text-align: left;
}
.UlLi ul li{
	margin: 5px 0px;
}
p.aferta {
	margin: 0px;
    font-size: 10pt;
    padding-bottom: 10px;
    line-height: normal;
}